+ Reply to Thread
Page 2 of 2 FirstFirst 1 2
Results 11 to 16 of 16

Thread: Why cant I run this game On Ubuntu (Linux)

  1. #11
    *XxXRippinXxX
    Guest
    http://www.nvidia.com/object/linux-d...44-driver.html

    Product Type: Quadro
    Product Series: Quadro NVS Series
    Product: Quadro NVS 280
    Download Type: Grapics Driver
    Operating System: Linux 32-bit
    Language package: English

    That seems right... anyone want to change it to my system graphics specs or is this the right one
    Last edited by XxXRippinXxX; 07-08-2011 at 02:46 PM.

  2. #12
    Senior Member Lam has a spectacular aura about Lam has a spectacular aura about Lam has a spectacular aura about Lam's Avatar
    Join Date
    Aug 2010
    Posts
    3,761
    256.44? Where did you get that? It's old, current stable is 275.09.07. However...

    For NV18-based NVS 280 you need oldest legacy driver, but I guess Ubuntu 11.04 has newer Xorg than the ones supported by this driver? (Ubuntu pros, step up)

  3. #13
    Senior Member joz is on a distinguished road
    Join Date
    Aug 2010
    Location
    England
    Posts
    346
    windows key, type additional drivers, enter. It should find the right one automatically shouldnt it?

  4. #14
    *XxXRippinXxX
    Guest
    Uhh Im using Linux Not Windows.... and its not like mac

  5. #15
    *XxXRippinXxX
    Guest
    http://www.nvidia.com/Download/index.aspx?lang=en-us

    Product type: Legacy
    Product Series: Geforce 4Ti Series
    Operating System: Linux 32-bit
    Language: English

    Is this right??? Do I download this?!?!?

    Or should I update it a little more for the product series. Anyone tell me???
    Last edited by XxXRippinXxX; 07-08-2011 at 03:26 PM.

  6. #16
    Senior Member everamzah is on a distinguished road everamzah's Avatar
    Join Date
    Aug 2010
    Location
    Maine
    Posts
    256
    Quote Originally Posted by XxXRippinXxX View Post
    Instead of buying one I just get one off the internet? but I wanted one off of bestbuy or newegg or amazon. If I update my driver will I be able to play QL
    ye you need to use the correct driver. the one used by default doesn't support gaming for whatever reason.

    https://help.ubuntu.com/community/Bi...erHowto/Nvidia

+ Reply to Thread

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts